
body {
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #0B215A;		
}
h1 {
	color: #f7bd42;
	font-size: 14px;
	font-weight: bold;
	display: inline;	
}
h2 {
	color: #f7bd42;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
h3 {
	color: #f7bd42;
	font-size: 14px;
	font-weight: bold;	
}
a:link {
	color: #87CEFA;
	text-decoration: none;	
}
a:visited {
	color: #cccc99;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
li {
	font-size: 14px;
	margin-bottom: 10px;
}
table {
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;	
}
.tabl {
border-collapse: collapse;
width: 980px;
background-image: url(images/other/bgd_wint.gif);
}
.tabl1 {
	border-top: 1px solid #5694ce;
	border-left: 1px solid #5694ce;
	border-right: 1px solid #5694ce;
	border-bottom: thin dotted #5694ce;
	background-color: #172C62;
	padding: 1px 1px 1px 1px;
	height: 90px;
	background-image: url(images/other/title_wint.gif);
}
.tabl2 {
	width: 780px;
	border-right: thin dotted #5694ce;
	border-left: 1px solid #5694ce;
	background-image: url(images/other/bgd_wint.gif);
	border-bottom: 1px solid #5694ce;
	padding: 15px 15px 15px 15px;
	min-height: 900px;
	vertical-align: top;
}
.tabl3 {
	border-bottom: 1px solid #5694ce;
	border-right: 1px solid #5694ce;
	background-color: #172C62;
	width: 180px;
	background-image: url(images/other/menu_wint.gif);
}
.tabl3 td {
	width: 180px;
}
.tabl4 {
	width: 780px;
	border-right: thin dotted #5694ce;
	border-left: 1px solid #5694ce;
	border-bottom: 1px solid #5694ce;
	padding: 15px 15px 15px 15px;
}
.img1 {
	border: 1px solid White;
	margin: 20px 20px 20px 20px;
	float: left;
}
.img2 {
	border: 1px solid White;
	margin: 20px 20px 20px 20px;
	float: right;
}
.img3 {
	border: 5px solid White;	
}
hr {
	background-color: #5694ce;
	border-left: 1px solid #5694ce;
	border-right: 1px solid #5694ce;
	border-top: 1px solid #5694ce;
	border-bottom: 1px solid #5694ce;
	height: auto;
}
.txt {
	font: italic 15px Arial Narrow;
}







